@charset "utf-8";
/*************************************/
/* HTML tag styles                   */ 
/*************************************/

*{
padding:0;
margin:0;
}

body{
background:url(../img/common/commonBg.jpg) repeat-x 50% 0;
margin:0;
padding:0;
-webkit-text-size-adjust: 100%;
}

body#index{
background:url(../img/index/bodybg.gif) repeat-x 50% 0;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fildset,input,textarea,p,blockquote,table,th,td,address{
margin:0;
padding:0;
color:#333;
font-size:14px;
font-weight:normal;
font-style:normal;
line-height:160%;
font-family:'メイリオ', Meiryo ,'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

table{
border-collapse:collapse;
border-spacing:0;
}

textarea,input{margin:0;padding:0}

caption,th{text-align:left}
td,th{vertical-align: top}

fieldset,img,abbr{border:none}
li{list-style-type:none}
hr{display:none}

a,a:link{color:#FF9326;text-decoration:none;}
a:visited{color:#FF9326}
a:hover{color:#FF9326;
text-decoration:underline;}
strong{font-weight:bold}

img{vertical-align:bottom}

body{-webkit-text-size-adjust: 100%;}

/*************************************/
/* layout Divs                       */ 
/*************************************/

#wrapper{
	margin: 0 auto;
	padding:0;
	text-align:center;
}

#head{
	height:110px;
	width:960px;
	position:relative;
	margin: 0 auto;
}

#cont{
	width:960px;
	margin:0 auto 40px;
}

#main{
	width:960px;
	text-align:left;
}


#footer{
}

/*************************************/
/* #Head style                       */ 
/*************************************/

#head h1{
	position:absolute;
	left:0px;
	top:28px;
}

#head ul#gnavi{
	position:absolute;
	right:0px;
	top:5px;
}

#head ul#gnavi li{
	float:left;
	margin: 0;
	vertical-align:middle;
}

/****** Cleafix ******/
#head ul#gnavi:before,
#head ul#gnavi:after{content: " ";display: table;}
#head ul#gnavi:after{clear: both;}
#head ul#gnavi{*zoom: 1;}
/****** Cleafix ******/

/*************************************/
/* #pageTop style                     */ 
/*************************************/

p#pagetop{
	position:fixed;
	bottom:50px;
	right: 50px;
	width:70px;
	height:70px;
	z-index: 999;
}
	

/*************************************/
/* #footer style                     */ 
/*************************************/

#footer{
	border-top:solid 1px #FF9326;
	padding: 30px 0 0;
}

#footCont{
	position:relative;
	width:960px;
	height:170px;
	margin: 0 auto;
}

#footLink a{
	color:#333333;
	padding-left:18px;
	background: url(../img/common/footer_list_icon.jpg) 0 50% no-repeat;
	margin:0 5px;
}

#footInfo{
	position:absolute;
	top:50px;
	left:0;
	text-align:left;
	width:960px;
	border-bottom:dotted 1px #CCCCCC;
	border-top:dotted 1px #CCCCCC;
	padding:30px 0;
}

#footInfo h3,
#footInfo dl{
	width:232px;
	padding-right:30px;
	border-right:dotted 1px #CCCCCC;
	margin-right:30px;
	float:left;
	}

#footInfo dl{width:300px}

#footInfo p{
	float:right;
	margin:0;
	}
	
/****** Cleafix ******/
#footInfo:before,
#footInfo:after{content: " ";display: table;}
#footInfo:after{clear: both;}
#footInfo{*zoom: 1;}
/****** Cleafix ******/


#copyright{
	margin: 50px auto 0;
	padding: 50px 0 30px;
	background-color:#FF9326;
	color:#ffffff;
}

#copyright img{margin: 0 0 30px;}

#copyright p{color:#ffffff;}